Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0342

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-0342
Last Modified 22 Oct 2012 10:42:08
Published 17 Jan 2008 06:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0342

Summary

Unspecified vulnerability in the Upgrade/Downgrade component in Oracle Database 9.2.0.8, 10.1.0.5, and 10.2.0.3 has unknown impact and remote attack vectors, aka DB05.

Vulnerable Systems

Application

  • Oracle Database Server 10.1.0.5

  • Oracle Database Server 10.2.0.3

  • Oracle Database Server 9.2.0.8


References

CERT - TA08-017A

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujan2008.html

HP - SSRT061201

VUPEN - ADV-2008-0180

VUPEN - ADV-2008-0150

BID - 27229

SECTRACK - 1019218

SECUNIA - 28518

HP - HPSBMA02133

SECUNIA - 28556

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2008-086860.html


Last Updated: 27 May 2016 11:01:03